{% extends 'base.html.twig' %}

{% block title %}Hello AuthController!{% endblock %}

{% block body %}
{{ render(controller('App\\Controller\\BdController::index'))}}

<div class="row justify-content-center">

    <div class="col-4">
{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-primary">Register</button>
{{form_end(form)}}
    </div>
</div>

{% endblock %}
